## node-ip 1.1.5

=== debian/changelog ===
node-ip (1.1.5-1) unstable; urgency=low

 
  * Initial release (Closes: #870146)

 -- suman <suman@protonmail.com>  Wed, 01 Nov 2017 00:37:06 +0530
