=== debian/control ===
Source: node-ip
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha 
Standards-Version: 4.1.1
Homepage: https://github.com/indutny/node-ip
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ip.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ip.git

Package: node-ip
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: IP address utilities for node.js
 IP utility in node.js helps one with IP related queries. This module
 helps in quickly accessing ip address.
 .
 Ip utility helps fetch results on ip address, comapre ip address, 
 validate ip address, range checking, subnet information etc.
 .
 Node.js is an event-based server-side JavaScript engine.
