=== debian/tests/control ===
Tests: require
Depends: node-ip

Test-Command: mocha
Depends: @, mocha
