## node-ip 1.1.5+~1.1.0

=== debian/changelog ===
node-ip (1.1.5+~1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-ip: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 15:10:21 +0100

node-ip (1.1.5-5) unstable; urgency=medium

  * Team upload
  * Fix Buffer() usage

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 08:59:46 +0100

node-ip (1.1.5-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 08:52:18 +0100

node-ip (1.1.5-3) unstable; urgency=medium

  * Team upload.
  * Disable one debci incompatible test (Closes: #918252)

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Jan 2019 22:32:53 +0100

node-ip (1.1.5-2) unstable; urgency=medium

  [ Andreas Moog ]
  * Team upload.
  * Fix FTBFS due to failing tests (Closes: #892658)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Update debian/copyright format url
  * Check DEB_BUILD_OPTIONS in test

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 04 Jan 2019 09:37:15 +0100
