## node-ip 2.0.0%2B~1.1.0

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ip
 Vcs-Git: https://salsa.debian.org/js-team/node-ip.git
 Homepage: https://github.com/indutny/node-ip
