## node-ip 2.0.0+~1.1.0

=== debian/changelog ===
node-ip (2.0.0+~1.1.0-1ubuntu1) noble; urgency=medium

  * SECURITY UPDATE: Incorrectly identify public/private IPs
    - debian/patches/CVE-2023-42282-2x.patch: properly identify
      public/private IPs and new tests added in lib/ip.js
      and test/api-test.js.
    - CVE-2023-42282

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Mon, 19 Feb 2024 12:16:53 +0100

node-ip (2.0.0+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.0.0+~1.1.0
  * Clean patches

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 23:03:02 +0200
