=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: node-ip
 Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: suman <suman@protonmail.com>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
