## node-ip 2.0.1+~1.1.3

=== debian/changelog ===
node-ip (2.0.1+~1.1.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version (Closes: CVE-2023-42282)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 28 Apr 2024 17:44:01 +0400
